Homepage: https://github.com/seiflotfy/cuckoofilter
Repository: https://github.com/seiflotfy/cuckoofilter.git
Repository-Browse: https://github.com/seiflotfy/cuckoofilter
Bug-Database: https://github.com/seiflotfy/cuckoofilter/issues
Bug-Submit: https://github.com/seiflotfy/cuckoofilter/issues/new
